[Format]
Type=PortableApps.comFormat
Version=3.7

[Details]
Name=gPodder Portable (Legacy WinXP)
AppID=gPodderPortableLegacyWinXP
Publisher=gPodder Team & PortableApps.com
Homepage=https://portableapps.com/apps/internet/gpodder_portable
Donate=https://gpodder.net/contribute/
Category=Internet
Description=Podcast client
Language=Multilingual
InstallType=English

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=3.9.2.0
DisplayVersion=3.9.2

[Control]
Icons=1
Start=gPodderPortable.exe
BaseAppID=%BASELAUNCHERPATH%\App\gPodder\data\bin\gpodder.exe
